ab: Abhazca
ace: Achinese
ach: Acoli
ada: Adangme
ady: Adigece
aa: Afar
afh: Afrihili
af: Afrikaanca
agq: Aghem
akk: 'Akad Dili'
ak: Akan
bss: Akoose
akz: Alabamaca
ale: Aleut
de: Almanca
en_US: 'Amerikan İngilizcesi'
ase: 'Amerikan İşaret Dili'
am: Amharca
anp: Angika
grc: 'Antik Yunanca'
njo: 'Ao Naga'
an: Aragonca
arc: Aramice
aro: Araona
arp: 'Arapaho Dili'
ar: Arapça
arn: 'Araukanya Dili'
arw: 'Arawak Dili'
bho: Arayanice
sq: Arnavutça
frp: Arpitanca
as: Assamca
ast: Asturyasca
asa: Asu
nds: 'Aşağı Almanca'
sli: 'Aşağı Silezyaca'
dsb: 'Aşağı Sorbça'
cch: Atsam
av: 'Avar Dili'
ae: Avestçe
es_ES: 'Avrupa İspanyolcası'
pt_PT: 'Avrupa Portekizcesi'
en_AU: 'Avustralya İngilizcesi'
de_AT: 'Avusturya Almancası'
awa: Awadhi
ay: Aymara
ain: 'Ayni Dili'
az: Azerice
bfq: Badaga
ksf: Bafia
bfd: Bafut
bqi: Bahtiyari
ban: 'Bali Dili'
bal: Baluchi
bm: Bambara
bax: Bamun
bjn: 'Banjar Dili'
bas: 'Basa Dili'
zh_Hans: 'Basitleştirilmiş Çince'
eu: Baskça
ba: Başkırtça
bbc: 'Batak Toba'
vls: 'Batı Flamanca'
fy: 'Batı Frizcesi'
bar: 'Bavyera Dili'
bej: 'Beja Dili'
bem: Bemba
bez: Bena
bn: Bengalce
bew: Betawi
be: 'Beyaz Rusça'
bik: Bikol
und: 'Bilinmeyen Dil'
bin: Bini
mul: 'Birden Fazla Dil'
bpy: Bishnupriya
bi: Bislama
byn: Blin
zbl: 'Blis Sembolleri'
brx: Bodo
bs: Boşnakça
bra: Braj
br: Bretonca
pt_BR: 'Brezilya Portekizcesi'
brh: Brohice
bug: Bugis
bg: Bulgarca
bum: Bulu
my: Burmaca
bua: Buryat
dz: 'Butan Dili'
cad: Caddo
frc: 'Cajun Fransızcası'
cps: Capiznon
car: Carib
jv: 'Cava Dili'
cay: Cayuga
ceb: Cebuano
arq: 'Cezayir Arapçası'
ch: Chamorro
chb: Chibcha
qug: 'Chimborazo Highland Quichua'
chn: 'Chinook Jargon'
chp: Chipewyan
cho: Choctaw
chk: Chuukese
cr: Cree
mus: Creek
shu: 'Çad Arapçası'
chg: 'Çağatay Dili'
ce: Çeçence
cs: Çekçe
chr: Çerokice
zh: Çince
khw: 'Çitral Dili'
cv: Çuvaşça
dak: Dakota
da: Danca
dar: Dargince
dzg: Dazaga
del: Delaware
zxx: 'Dilbilim içeriği yok'
din: Dinka
dv: Divehi
doi: Dogri
dgr: Dogrib
frs: 'Doğu Frizcesi'
dua: Duala
dyu: Dyula
lzh: 'Edebi Çince'
efi: Efik
eka: Ekajuk
ext: 'Ekstremadura Dili'
elx: Elam
ebu: Embu
egl: 'Emilia Dili'
id: Endonezce
hy: Ermenice
myv: Erzya
peo: 'Eski Farsça'
fro: 'Eski Fransızca'
ang: 'Eski İngilizce'
sga: 'Eski İrlandaca'
egy: 'Eski Mısır Dili'
non: 'Eski Norse'
pro: 'Eski Provensal'
goh: 'Eski Yüksek Almanca'
eo: Esperanto
et: Estonca
ee: Ewe
ewo: Ewondo
fan: Fang
fat: Fanti
fo: 'Faroe Dili'
fa: Farsça
ary: 'Fas Arapçası'
phn: 'Fenike Dili'
fj: 'Fiji Dili'
hif: 'Fiji Hintçesi'
fil: Filipince
fi: Fince
nl_BE: Flamanca
fon: Fon
gur: Frafra
fr: Fransızca
fur: Friulian
ff: Fulah
gaa: Ga
gag: Gagavuzca
cy: Galce
gl: Galiçyaca
gan: 'Gan Çincesi'
lg: Ganda
gay: Gayo
gba: Gbaya
gez: Geez
zh_Hant: 'Geleneksel Çince'
aln: 'Gheg Arnavutçası'
bbj: Ghomala
glk: Gilanice
gom: 'Goa Konkanicesi'
gon: Gondi
gor: Gorontalo
got: Gotça
grb: Grebo
kl: 'Grönland Dili'
gn: 'Guarani Dili'
guz: Gusii
gu: Güceratça
alt: 'Güney Altayca'
azb: 'Güney Azerice'
nr: 'Güney Ndebele'
sma: 'Güney Sami'
st: 'Güney Sotho'
ka: Gürcüce
gwi: Gwichʼin
hai: Haida
ht: 'Haiti Dili'
hak: 'Hakka Çincesi'
ha: Hausa
haw: 'Hawaii Dili'
hz: Herero
hr: Hırvatça
hil: Hiligaynon
hi: Hintçe
ho: 'Hiri Motu'
hit: Hititçe
hmn: Hmong
nl: Hollandaca
kho: Hotanca
hup: Hupa
iba: Iban
ibb: Ibibio
io: Ido
ilo: Iloko
smn: 'Inari Sami'
ia: Interlingua
ie: Interlingue
iu: Inuktitut
ik: Inupiak
ig: 'İbo Dili'
he: İbranice
en_GB: 'İngiliz İngilizcesi'
en: İngilizce
izh: 'İngriya Dili'
inh: İnguşça
ga: İrlandaca
gd: 'İskoç Gal Dili'
es: İspanyolca
sv: İsveççe
gsw: 'İsviçre Almancası'
fr_CH: 'İsviçre Fransızcası'
de_CH: 'İsviçre Yüksek Almancası'
it: İtalyanca
is: İzlandaca
jam: 'Jamaika Patois Dili'
ja: Japonca
kaj: Jju
dyo: Jola-Fonyi
kbd: Kabardeyce
kab: Kabiliyece
kea: Kabuverdianu
kac: Kaçin
kgp: Kaingang
kkj: Kako
kln: Kalenjin
xal: Kalmıkça
kam: Kamba
fr_CA: 'Kanada Fransızcası'
en_CA: 'Kanada İngilizcesi'
kbl: Kanembu
kn: Kannada
yue: Kantonca
kr: Kanuri
krc: Karaçay-Balkarca
kaa: Karakalpakça
krl: Karelyaca
csb: Kashubian
ca: Katalanca
kaw: Kawi
kk: Kazakça
qu: Keçuvaca
ken: Kenyang
kw: Kernevekçe
ks: Keşmirce
kha: Khasi
cop: Kıptice
ky: Kırgızca
crh: 'Kırım Türkçesi'
kiu: Kırmançça
quc: Kiçece
cgg: Kigaca
ki: Kikuyu
cu: 'Kilise Slavcası'
kmb: Kimbundu
krj: Kinaray-a
rw: Kinyarwanda
gil: 'Kiribati Dili'
rn: Kirundi
nwc: 'Klasik Nevari'
syc: 'Klasik Süryanice'
tlh: Klingonca
km: Kmerce
bkm: Kom
kv: Komi
koi: Komi-Permyak
swb: Komorca
kg: Kongo
swc: 'Kongo Svahili'
kok: Konkani
ko: Korece
kfo: Koro
co: Korsikaca
kos: Kosraean
avk: Kotava
khq: 'Koyra Chiini'
ses: 'Koyraboro Senni'
root: Köken
ksh: 'Köln Diyalekti'
kpe: Kpelle
kri: Krio
kj: Kuanyama
kum: Kumukça
kru: Kurukh
kut: Kutenai
frr: 'Kuzey Frizce'
nd: 'Kuzey Ndebele'
se: 'Kuzey Sami'
nso: 'Kuzey Sotho'
pnt: 'Kuzeybatı Kafkasya'
ku: Kürtçe
nmg: Kwasio
lad: Ladino
lah: Lahnda
lkt: Lakotaca
lam: Lamba
lag: Langi
lo: Laoca
ltg: Latgalian
es_419: 'Latin Amerika İspanyolcası'
la: Latince
lzz: Lazca
pl: Lehçe
lv: Letonca
lez: Lezgice
lij: Ligurca
li: Limburgca
ln: Lingala
lfn: 'Lingua Franca Nova'
lt: Litvanyaca
liv: Livonca
jbo: Lojban
lmo: Lombardça
loz: Lozi
lu: Luba-Katanga
lua: Luba-Lulua
lui: Luiseno
smj: 'Lule Sami'
lun: Lunda
luo: Luo
lus: Lushai
luy: Luyia
lb: Lüksemburgca
mde: Maba
hu: Macarca
jmc: Machame
mad: 'Madura Dili'
maf: Mafa
mag: Magahi
vmf: 'Main Frankonya Dili'
mai: Maithili
mak: Makasar
mk: Makedonca
mgh: Makhuwa-Meetto
kde: Makonde
ml: Malayalam
ms: Malayca
mg: Malgaşça
mt: Maltaca
mnc: 'Mançurya Dili'
mdr: Mandar
man: Mandingo
mni: Manipuri
gv: Manks
mi: 'Maori Dili'
mr: Marathi
chm: Mari
mh: 'Marshall Adaları Dili'
mwr: Marvari
mas: Masai
mzn: Mazenderanca
byv: Medumba
xmf: Megrelce
es_MX: 'Meksika İspanyolcası'
men: Mende
mwv: Mentawai
esu: 'Merkezi Yupikçe'
mer: Meru
mgo: Meta’
arz: 'Mısır Arapçası'
mic: Micmac
nan: 'Min Nan Çincesi'
min: Minangkabau
mwl: 'Miranda Dili'
ar_001: 'Modern Standart Arapça'
mn: Moğolca
moh: 'Mohavk Dili'
mdf: 'Mokşa Dili'
ro_MD: Moldovaca
lol: Mongo
mfe: Morisyen
mos: Mossi
mua: Mundang
mye: Myene
nqo: N’Ko
naq: Nama
nap: Napolice
na: 'Nauru Dili'
nv: 'Navaho Dili'
ng: Ndonga
ne: Nepalce
new: Nevari
sba: Ngambay
nnh: Ngiemboon
jgo: Ngomba
yrl: Nheengatu
nia: Nias
niu: Niuean
nog: Nogayca
'no': Norveççe
nb: 'Norveççe Bokmål'
nn: 'Norveççe Nynorsk'
nov: Novial
nus: Nuer
nym: Nyamvezi
ny: Nyanja
nyn: Nyankole
tog: 'Nyasa Tonga'
nyo: Nyoro
nzi: Nzima
oc: Occitan
oj: 'Ojibva Dili'
or: 'Oriya Dili'
om: Oromo
tzm: 'Orta Fas Tamazigti'
dtp: 'Orta Kadazan'
ckb: 'Orta Kürtçe'
dum: 'Ortaçağ Felemenkçesi'
frm: 'Ortaçağ Fransızcası'
enm: 'Ortaçağ İngilizcesi'
mga: 'Ortaçağ İrlandacası'
gmh: 'Ortaçağ Yüksek Almancası'
osa: Osage
os: Osetçe
ota: 'Osmanlı Türkçesi'
mrj: 'Ova Çirmişçesi'
uz: Özbekçe
pfl: 'Palatin Almancası'
pau: 'Palau Dili'
pi: Pali
pam: Pampanga
pag: Pangasinan
pap: Papiamento
pal: 'Pehlevi Dili'
pa: Pencapça
pdc: 'Pensilvanya Almancası'
ps: Peştuca
pcd: 'Picard Dili'
pms: Piyemontece
pdt: Plautdietsch
pon: Pohnpeian
pt: Portekizce
prg: Prusyaca
raj: Rajasthani
rap: Rapanui
rar: Rarotongan
rif: 'Rif Berbericesi'
rom: Romanca
rm: Romanşça
rgn: Romanyolca
rof: Rombo
ro: Romence
rtm: Rotuman
rug: Roviana
ru: Rusça
rue: Rusince
rwk: Rwa
ssy: Saho
tkr: Sahurca
sam: 'Samarit Aramcası'
saq: Samburu
sm: 'Samoa Dili'
sgs: Samogitçe
sad: Sandave
sg: Sango
sbp: Sangu
sa: Sanskritçe
sat: Santali
sc: 'Sardunya Dili'
sas: Sasak
sdc: 'Sassari Sarduca'
stq: 'Saterland Frizcesi'
saz: Saurashtra
sco: Scots
sly: Selayar
sel: Selkup
seh: Sena
see: Seneca
srr: Serer
sei: Seri
tn: Setsvana
si: Seylanca
ksb: Shambala
shn: 'Shan Dili'
sn: Shona
sh: 'Sırp-Hırvat Dili'
sr: Sırpça
ii: 'Sichuan Yi'
scn: Sicilyaca
sid: Sidamo
bla: Siksika
szl: Silezyaca
sd: Sindhi
ss: Sisvati
sms: 'Skolt Sami'
den: Slavey
sk: Slovakça
sl: Slovence
xog: Soga
sog: 'Sogdiana Dili'
so: Somalice
snk: Soninke
srn: 'Sranan Tongo'
zgh: 'Standart Berberi Dili Tamazight'
suk: Sukuma
su: 'Sunda Dili'
sus: Susu
sux: Sümerce
syr: Süryanice
sw: Svahili
chy: 'Şayen Dili'
tg: Tacikçe
ty: 'Tahiti Dili'
dav: Taita
tl: Takalotça
tly: Talışça
tmh: Tamaşek
ta: Tamilce
trv: Taroko
twq: Tasawaq
shi: Taşelhit
tt: Tatarca
ttt: Tatça
th: Tayca
te: 'Telugu Dili'
ter: Tereno
teo: Teso
tet: Tetum
bo: Tibetçe
tig: Tigre
ti: Tigrinya
tem: Timne
tiv: Tiv
tli: Tlingit
tpi: 'Tok Pisin'
tkl: Tokelau
to: Tongaca
fit: 'Tornedalin Fincesi'
tsd: Tsakonca
tsi: Tsimshian
ts: Tsonga
tcy: Tuluca
tum: Tumbuka
aeb: 'Tunus Arapçası'
tru: Turoyo
tyv: Tuvaca
tvl: Tuvalu
tr: Türkçe
tk: Türkmence
tw: Tvi
kcg: Tyap
udm: Udmurtça
uga: 'Ugarit Dili'
uk: Ukraynaca
rup: Ulahça
umb: Umbundu
ur: Urduca
ug: Uygurca
vai: Vai
wal: Valamo
wa: Valonca
war: Varay
was: Vaşo
ve: Venda
vec: Venedikçe
vep: Veps
vi: Vietnamca
vo: Volapük
wo: Volofça
vro: Võro
vot: Votic
vun: Vunjo
wae: Walser
wbp: Warlpiri
guc: Wayuu
wuu: 'Wu Çincesi'
hsn: 'Xiang Çincesi'
jrb: 'Yahudi Arapçası'
jpr: 'Yahudi Farsçası'
sah: Yakutça
yav: Yangben
yao: Yao
yap: Yapça
ybb: Yemba
yi: Yidiş
yo: Yorubaca
hsb: 'Yukarı Sorbça'
el: Yunanca
jut: 'Yutland Dili'
zap: 'Zapotek Dili'
dje: Zarma
zza: Zazaca
zea: Zelandaca
zen: Zenaga
gbz: 'Zerdüşt Daricesi'
za: Zhuang
xh: Zosa
zu: Zuluca
zun: Zuni
